%bg-gradient {
  background: -webkit-gradient(linear,left top, right top,from(#aaaaff),to(#fcbaf8));
  background: -webkit-linear-gradient(left,#aaaaff,#fcbaf8);
  background: -o-linear-gradient(left,#aaaaff,#fcbaf8);
  background: linear-gradient(to right,#aaaaff,#fcbaf8);
}

/*#region #left-bar*/
    #left-bar {
      .col-item {
        margin-bottom: 40px;
        .col-item-header {
          margin-bottom: 20px;
        }
        .col-item-body {
          
        }
        &:last-child {
          margin-bottom: 0;
        }
      }
      #col-servicecat {
        a {
          @include clearfix();
          @include border-bottom();
          display: block;
          padding:15px;
          background-color: $bg-gray;
          font-weight: $font-weight-semibold;
          span {
            display: block;
            float: left;
            width: calc(100% - 20px);
          }
          i {
            @include animation();
            display: block;
            float: right;
            color: $gray;
          }
          &:last-child {
            border-bottom: none;
          }
          &:hover {
            @extend %bg-gradient;
            color: $white;
            i {
              color: $white;
            }
          }
        }
      }
      #col-feedback {
        .owl-dots {
          margin-top: 10px;
        }
        .item .text-container {
          > h3:last-child {
            margin-top: 10px;
            span {
              display: block;
              &:last-child {
                font-weight: $font-weight-light;
                color: $gray;
              }
            }
          }
        }
      }
      #col-gallery {
        .col-item-body {
          @include clearfix();
        }
        .item {
          @include center-img-nohover();
          width: calc(50% - 5px);
          margin-right: 5px;
          margin-top: 10px;
          margin-bottom: 0;
          padding-bottom: 0;
          border-bottom: none;
          float: left;
          min-height: 130px;
          img {
            width: auto;
            height: 100%;
            max-width: inherit;
          }
          &:nth-child(2n) {
            margin-left: 5px;
            margin-right: 0;
          }
          &:nth-child(1),&:nth-child(2) {
            margin-top: 0;
          }
        }
      }
      #col-product {
        .item {
          @include clearfix();
          margin-top: 10px;
          .img-container {
            @include border();
            width: 80px;
            float: left;
          }
          .text-container {
            width: calc(100% - 80px);
            padding-left:10px;
            float: left;
            h3 {
              font-weight: $font-weight-semibold;
            }
            .price {
              .new-price {
                color: $primary-color;
                font-weight: $font-weight-bold;
              }
            }
          }
          &:first-child {
            margin-top: 0;
          }
          &:hover {
            .img-container {
              border-color: $primary-color;
            }
            a {
              color: $primary-color;
            }
          }
        }
      }    
      #col-productcat {
        .col-item-header {
          margin-bottom: 10px;
        }
        .col-item-body.nav {
          li {
            list-style: none;
            font-weight: $font-weight-bold;
            a {
                @include clearfix();
                display: block;
                padding:10px 0;
                span {
                  float: right;
                  display: block;
                  color:$primary-color;
                }
            }
            &:last-child {
              margin-bottom: 0;
            }
            &.active {
              > a {
                color: $primary-color;
              }
            }
          }
          > li {
            > a {
                position: relative;
                padding-left: 20px;
                &:after {
                  position: absolute;
                  content: "";
                  width: 8px;
                  height: 8px;
                  border-radius: 50%;
                  background-color: $primary-color;
                  top:calc(50% - 4px);
                  left: 0;
                }
            }
          }
          .nav-child {
            > .nav {
              > li {
                font-weight: $font-weight-normal;
                > a {
                  @include border-top($style:dotted);
                }
                &:first-child {
                  > a {
                    border-top:none;
                  }
                }
              }
            }
          }
        }
      }
    }
/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
    #left-bar {
      #col-servicecat {
        a {
          padding:15px 10px;
        }
      }
      #col-gallery {
        .item {
            min-height: 100px;
        }
      }  
    }
  /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #sad*/
    #left-bar {
      .col-item {
        margin-bottom: 20px;
      }
      #col-gallery {
        .item {
            min-height: 105px;
        }
      }  
    }
  /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #sad*/
    #left-bar {
      .col-item {
        .col-item-body {
         }
      }
      #col-gallery {
        .item {
            min-height: 167px;
        }
      }
    }
  /*#endregion*/

}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
  /*#region #sad*/
    #left-bar {
      #col-gallery {
        .item {
            min-height: 140px;
        }
      }
    }
  /*#endregion*/  
}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/